body{
    background-color:powderblue;
    font-family: sans-serif;
}
p {
    font-size: 1.25em;
}
header img {
    margin:0;
    width: 120em;
    height: 40em;
}
body a{
    text-decoration-line:none;
}
ul li{
    list-style-type: none;
}
header nav ul li {
    border:1px solid;
    text-align: center;
}
header nav ul li:hover {
    background-color: beige;
}
aside ul {
    border: 1px solid;
    margin-bottom:0;
    margin-top:0;
}

footer{
    border:0.5px solid;
    text-align:center;
}

header>nav>ul>li>a {
    color: #ff6b6b;
}

header>nav>ul>li {
    border: 1px solid;
    border-radius: 10px;
    list-style-type: none;
}

main>section>h2 {
    color: #292f36;
}
main>section {
    background-color: lightblue;
}